/*	Background color top post-login	*/
/*	border color top	*/
/*	Background color top pre-login	*/
/*	highlight color, and focus color	*/
/*	highlight dark color, and focus color	*/
/*	highlight medium color, and focus color	*/
/*	highlight header color, and focus color	*/
/*	School Title Color	*/
/*$school-logo-smallsize: 200px;*/
/*$vendor-logo-smallsize: 300px;*/
/* line 41, ../../scss/garfield-styles.scss */
div.welcome_header {
  /* background-image: url("../Images/byuindependentstudy-logo.png"); */
  /* background-image: url("../Images/garfield-logo-graphic.svg"); */
  background-position: right top;
  background-size: 890x;
  background-repeat: no-repeat;
  background-color: #D2EAF6;
  border-bottom: 2px solid #87CBF1;
}

/* line 50, ../../scss/garfield-styles.scss */
div.welcome_header_img {
  background-image: url("../Images/byuindependentstudy-logo.png") !important;
  background-size: contain;
  width: 300px;
}

/* line 55, ../../scss/garfield-styles.scss */
div.welcome_header:after {
  content: " Garfield School District";
  color: black;
  font-family: Arvo, Georgia, "Times New Roman", Times, serif;
  font-size: 24pt;
  /*background-image: url("../Images/byuindependentstudy-logo.png");*/
  background-image: url("../Images/garfield-logo-graphic.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 80% 80%;
  padding: 80px 0 0;
  height: 50px;
  width: 600px;
  top: 5px;
  right: 50px;
  float: right;
  position: absolute;
  -webkit-filter: drop-shadow(0px -5px 15px #87CBF1);
  filter: drop-shadow(0px -5px 15px #87CBF1);
}

/* line 76, ../../scss/garfield-styles.scss */
.top_header_active_button {
  background-color: rgba(255, 255, 255, 0);
  border: solid 1px rgba(119, 119, 119, 0);
  background-image: url("../Images/White_glow.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* line 85, ../../scss/garfield-styles.scss */
.top_header_administration_button, .top_header_admin_button {
  background-image: url("../Images/Gears.svg");
  background-size: 45px;
}

/* line 90, ../../scss/garfield-styles.scss */
.top_header_courses_button, .top_header_catalog_button {
  background-image: url("../Images/Square_academic_cap.svg");
  background-size: 55px;
}

/* line 94, ../../scss/garfield-styles.scss */
.top_header_home_button {
  background-image: url("../Images/House.svg");
  background-size: 35px;
}

/* line 98, ../../scss/garfield-styles.scss */
.top_header_button_img {
  height: 45px;
  background-position: center center;
}

/* line 103, ../../scss/garfield-styles.scss */
.top_header, .top_left_header, .top_right_header {
  /*background-image: url("../Images/grey-tileable-bg.jpg");*/
  /*background-size: 93%;*/
  background-position: left top;
  background-color: #D2EAF6;
  border-bottom: 2px solid #87CBF1;
}

/* line 114, ../../scss/garfield-styles.scss */
.top_right_header {
  /*background: transparent url("../Images/BYUIS-logo-white.svg") no-repeat right -8px;*/
  background-image: url("../Images/garfield-logo-graphic.svg");
  /* background-size: 700px; */
  text-align: right;
  background-size: 60px;
  background-position: 95% 50%;
  background-color: transparent;
  width: 60px;
}

/* line 124, ../../scss/garfield-styles.scss */
.top_right_header:after {
  /*background-image: url("../Images/garfield-logo-graphic.svg");*/
  content: " Garfield School District";
  color: black;
  /*padding:$school-logo-mediumsize-padding;*/
  font-size: 2rem;
  /*text-shadow: 0.1rem 0.1rem 1rem rgba(255,255,255,0.95);*/
  position: relative;
  /* top: -3em; */
  top: 0.25em;
  display: block;
  width: 15em;
  left: -16em;
  background-repeat: no-repeat;
  height: 49px;
}

/* line 141, ../../scss/garfield-styles.scss */
.sub_header_dropdown {
  background-image: url("../Images/grey-down-grey.png") !important;
}

/* line 145, ../../scss/garfield-styles.scss */
.alt_color_light {
  background-color: #D2EAF6;
}

/* line 148, ../../scss/garfield-styles.scss */
.alt_color_medium {
  background-color: #F4B46D;
}

/* line 151, ../../scss/garfield-styles.scss */
.alt_color_dark {
  background-color: #87CBF1;
  color: white;
}

/* line 155, ../../scss/garfield-styles.scss */
.alt_color_header {
  background-color: #5A0300;
  color: white;
}

/*
	Additional Styles for register page
*/
/* line 166, ../../scss/garfield-styles.scss */
body.enrollement-page {
  height: 100%;
  width: 100%;
  background: white;
  margin: 0;
  margin-top: calc(70px + 2em);
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}
/* line 176, ../../scss/garfield-styles.scss */
body.enrollement-page .garfield-logo, body.enrollement-page .logo {
  height: 70px;
  margin: 0.25em;
  /*margin-bottom:-calc(70px + 2em);*/
  position: relative;
  /*top:-calc(70px + 2em);*/
  float: right;
  z-index: 10;
}
/* line 187, ../../scss/garfield-styles.scss */
body.enrollement-page .flavor-image {
  margin: 0.25em;
  position: relative;
  float: right;
}
/* line 193, ../../scss/garfield-styles.scss */
body.enrollement-page > * {
  margin-left: auto;
  margin-right: auto;
}
/* line 198, ../../scss/garfield-styles.scss */
body.enrollement-page > div {
  padding: 0.25em 0 0.25em 0;
}
/* line 201, ../../scss/garfield-styles.scss */
body.enrollement-page > h2 {
  max-width: 920px;
  text-align: left;
}
/* line 205, ../../scss/garfield-styles.scss */
body.enrollement-page > p, body.enrollement-page > h1, body.enrollement-page > h2, body.enrollement-page > pre {
  max-width: 920px;
  margin-top: 1em;
  margin-bottom: 1em;
  display: block;
}
/* line 211, ../../scss/garfield-styles.scss */
body.enrollement-page > p {
  -moz-columns: 2;
  -webkit-columns: 2;
  columns: 2;
  -moz-column-gap: 5em;
  -webkit-column-gap: 5em;
  column-gap: 5em;
}

/* line 217, ../../scss/garfield-styles.scss */
.title-bar {
  background-color: #D2EAF6;
  border-bottom: 2px solid #87CBF1;
  max-height: calc(70px + 2em);
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* line 230, ../../scss/garfield-styles.scss */
.main-content {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1em;
}
/* line 237, ../../scss/garfield-styles.scss */
.main-content > *:first-child {
  margin-top: 0;
  padding-top: 0;
}
/* line 242, ../../scss/garfield-styles.scss */
.main-content .input-form {
  max-width: 920px;
  /*& > form > div {
  	display: flex;
  	justify-content: space-between;
  }*/
}
/* line 250, ../../scss/garfield-styles.scss */
.main-content .input-form form div, .main-content .input-form form label, .main-content .input-form form input {
  -webkit-column-break-inside: avoid;
  /* Chrome, Safari */
  page-break-inside: avoid;
  /* Theoretically FF 20+ */
  break-inside: avoid-column;
  /* IE 11 */
  -moz-page-break-inside: avoid;
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
  -moz-page-break-inside: avoid-column;
  -webkit-column-break-inside: avoid-column;
  break-inside: avoid-column;
}
/* line 257, ../../scss/garfield-styles.scss */
.main-content .input-form form label {
  font-weight: 600;
  vertical-align: top;
}
/* line 262, ../../scss/garfield-styles.scss */
.main-content .input-form form label, .main-content .input-form form label input, .main-content .input-form form label select {
  display: block;
  width: 100%;
  max-width: calc(960px - 5em - 15em);
}
/* line 267, ../../scss/garfield-styles.scss */
.main-content .input-form form label input[type='radio'] {
  display: inline;
  margin: 0.25em;
  width: auto;
}
/* line 272, ../../scss/garfield-styles.scss */
.main-content .input-form form label select[multiple] {
  height: 40em;
  width: 100%;
}
/* line 276, ../../scss/garfield-styles.scss */
.main-content .input-form form label select[multiple] option[value=noselect] {
  background-color: #D2EAF6;
  font-size: 1.25em;
  margin-top: 1em;
}
/* line 283, ../../scss/garfield-styles.scss */
.main-content:before {
  content: "";
  display: block;
  background-image: url(../Images/AdvancedED-logo.JPG);
  background-repeat: no-repeat;
  background-position: 100% 100%;
  width: 100%;
  min-width: 258px;
  height: 156px;
}

/* line 296, ../../scss/garfield-styles.scss */
.hidden-initially {
  height: 0;
  overflow: hidden;
  -moz-transition-property: height;
  -o-transition-property: height;
  -webkit-transition-property: height;
  transition-property: height;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}

/* line 304, ../../scss/garfield-styles.scss */
body > div.single-column {
  max-width: 32em;
}

/* line 309, ../../scss/garfield-styles.scss */
.main-content .input-form form label input[type=button], .button {
  width: auto;
  border-top: 1px solid #87caf1;
  background: #87caf1;
  background: -webkit-gradient(linear, left top, left bottom, from(#d2eaf6), to(#87caf1));
  background: -webkit-linear-gradient(top, #d2eaf6, #87caf1);
  background: -moz-linear-gradient(top, #d2eaf6, #87caf1);
  background: -ms-linear-gradient(top, #d2eaf6, #87caf1);
  background: -o-linear-gradient(top, #d2eaf6, #87caf1);
  padding: 20px 40px;
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  border-radius: 19px;
  -webkit-box-shadow: black 0 1px 0;
  -moz-box-shadow: black 0 1px 0;
  box-shadow: black 0 1px 0;
  text-shadow: rgba(0, 0, 0, 0.4) 0 1px 0;
  color: #000000;
  font-size: 17px;
  font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
  text-decoration: none;
  vertical-align: middle;
}
/* line 333, ../../scss/garfield-styles.scss */
.main-content .input-form form label input[type=button]:hover, .button:hover {
  border-top-color: #218fcf;
  background: #218fcf;
  color: #333333;
}
/* line 338, ../../scss/garfield-styles.scss */
.main-content .input-form form label input[type=button]:active, .button:active {
  border-top-color: #1b435e;
  background: #1b435e;
}

/* line 343, ../../scss/garfield-styles.scss */
.footer-pretty {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 32em;
  padding: 0;
  margin: 0;
  background-image: url(../Images/friends-online.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  overflow: hidden;
}

/* line 356, ../../scss/garfield-styles.scss */
.footer-pretty > div {
  position: absolute;
  top: 0;
  width: calc(100% - 6em);
  padding: 3em;
  margin: 0;
  background: rgba(64, 64, 64, 0.5);
  color: white;
  height: 12em;
}

/* line 366, ../../scss/garfield-styles.scss */
.footer-pretty > div a {
  color: #ddd;
}

/* line 369, ../../scss/garfield-styles.scss */
.footer-pretty > div a:hover {
  color: #999;
}

/* line 372, ../../scss/garfield-styles.scss */
.footer-pretty > div a:active {
  color: #009;
}

/* line 375, ../../scss/garfield-styles.scss */
.footer-pretty > div a:visited {
  color: #666;
}

/* line 379, ../../scss/garfield-styles.scss */
.title-bar:before {
  /* background-color: #D2EAF6; */
  background-image: url(../Images/friends-online.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  overflow: hidden;
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

/* line 395, ../../scss/garfield-styles.scss */
.title-bar:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
  background-color: #D2EAF6;
  overflow: hidden;
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 0;
}

/* line 408, ../../scss/garfield-styles.scss */
.title-bar > * {
  z-index: 1;
}

@media screen and (min-width: 64em) {
  /* line 413, ../../scss/garfield-styles.scss */
  .main-content {
    -moz-columns: 2;
    -webkit-columns: 2;
    columns: 2;
    -moz-column-gap: 5em;
    -webkit-column-gap: 5em;
    column-gap: 5em;
    width: 64em;
    max-width: 960px;
  }
}
